package it.csi.demo.democomp.dto.nspersona;

public class Comune implements java.io.Serializable {

	/// Field [id]
	private int _id = 0;

	public void setId(int val) {
		_id = val;
	}

	public int getId() {
		return _id;
	}

	/// Field [descrizione]
	private java.lang.String _descrizione = null;

	public void setDescrizione(java.lang.String val) {
		_descrizione = val;
	}

	public java.lang.String getDescrizione() {
		return _descrizione;
	}

	/// Field [idProvincia]
	private int _idProvincia = 0;

	public void setIdProvincia(int val) {
		_idProvincia = val;
	}

	public int getIdProvincia() {
		return _idProvincia;
	}

	// il serial version uid e' fisso in quanto la classe in oggetto e' serializzabile
	// solo per la clusterizzazione della sessione web e non viene scambiata con altre
	// componenti.
	private static final long serialVersionUID = 1L;

	/**
	 * Costruttore vuoto del DTO.
	 */
	public Comune() {
		super();

	}

	public String toString() {
		/*PROTECTED REGION ID(R-408327337) ENABLED START*/
		/// inserire qui la logica desiderata per la rappresenatazione a stringa
		return super.toString();
		/*PROTECTED REGION END*/
	}
}
